package me.zhengjie.service;

import java.util.Map;

public interface ICEGNService {

    String queryEBaseinfos(Map map);

    String getSocialSecurityCertificateDetail(Map map);

    String gatlicresidentidcardlistquery(Map map);

}
